body {
	background-color: #E3C9AE;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: normal;
	font-size: 14px;
}

.header{
	font-size:18px;	
}
td.title{
	font-weight:bold;
	margin-right:15px;
}
td{
	padding-left:10px;
	border-bottom:1px dotted grey;
}
div.builder{
	margin: 0 0 20px   20px;;	
	width:42%;
	float:left;
	height:205px;
}
.clear{
	clear:both;
}
.builderChoice{
	margin-left:15px;	
}
.rounded{
	border:1px solid #826039;
	padding:10px 10px 10px 20px;;
	background-color:#FFF;
}
.featured{
	border:3px solid red;

}
.listLabel{
		float:left;
		width:100px;
		font-weight:bold;
		padding-right:10px;
		text-align:right;
}
.builderInfo{
	float:left;

}
.company a:visited, .company a:active, .company a:link{
	font-weight:bold;
	text-decoration:none;
	font-size:18px;
}
.email a:visited, .email a:active, .email a:link{
	text-decoration:none;
}
.comment{
	margin-top:10px;	
}
.company{
	margin-bottom:5px;	
}